.dark-menu ul.rko-services_tabs {
    border-bottom: 1px solid #7D8B9A;
    opacity: 0.8;
}

.dark-menu .rko-services_tabs li {
    color: #7D8B9A;
}

.dark-menu .rko-services_tabs a {
    color: #7D8B9A;
}

.dark-menu .rko-services_tabs a.active {
    color: #a4cb00;
}

.rko-main-banner.rko-friend {
    background-image: url(../i/rko-friend-main-banner.jpg);
    background-position: 90% 50%;
    min-height: 647px;
}

@media (max-width: 1679px) {
.rko-main-banner.rko-friend {
    background-position: 90% 50%;
     min-height: 500px;
}
}

@media (max-width: 1199px) {
.rko-main-banner.rko-friend {
    background-position: 90% 50%;
     min-height: 500px;
}
}

@media (max-width: 991px) {
.rko-main-banner.rko-friend {
    background-position: 90% 50%;
     min-height: 300px;
}
}

@media (max-width: 767px) {
.rko-main-banner.rko-friend {
    background-position: 90% 50%;
     min-height: 220px;
}
}

.rko-main-banner.rko-friend:before {
    content: none;
}

@media (max-width: 767px) {
.rko-main-banner.rko-friend:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.6;
    z-index: -1;
}
}

.rko-main-banner.rko-friend h1 {
    font-family: Proxima Nova;
    font-size: 35px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #ffffff;
    margin-top: 0px;
    margin-bottom: 30px;
    text-transform: none;
}

@media (max-width: 1679px) {
.rko-main-banner.rko-friend h1 {
    font-size: 34px;
}
}

@media (max-width: 1199px) {
.rko-main-banner.rko-friend h1 {
    font-size: 32px;
}
}

@media (max-width: 991px) {
.rko-main-banner.rko-friend h1 {
    margin-top: 30px;
    margin-bottom: 20px;  
    font-size: 28px;  
}
}

@media (max-width: 767px) {
.rko-main-banner.rko-friend h1 {
    margin-top: 30px;
    margin-bottom: 15px;        
    font-size: 24px;
}
}

@media (max-width: 359px) {
.rko-main-banner.rko-friend h1 {
    margin-top: 30px;
    margin-bottom: 15px;        
    font-size: 22px;
}
}

.rko-main-banner.rko-friend p {
    font-family: Proxima Nova;
    font-size: 25px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.2;
    letter-spacing: normal;
    color: #ffffff;
    margin-top: 0px;
    margin-bottom: 0px;
    opacity: 1;
    white-space: normal;
}

@media (max-width: 1199px) {
.rko-main-banner.rko-friend p {
    font-size: 24px;
}
}

@media (max-width: 991px) {
.rko-main-banner.rko-friend p {
    font-size: 20px;
}
}

@media (max-width: 767px) {
.rko-main-banner.rko-friend p {
    font-size: 18px;
    white-space: normal;
}
}

@media (max-width: 359px) {
.rko-main-banner.rko-friend p {
    font-size: 16px;
}
}

.rko-friend .rko-main-banner_content  {
    margin-top: 260px;
}

@media (max-width: 1679px) {
.rko-friend .rko-main-banner_content  {
    margin-top: 180px;
}
}

@media (max-width: 1199px) {
.rko-friend .rko-main-banner_content  {
    margin-top: 180px;
}
}

@media (max-width: 991px) {
.rko-friend .rko-main-banner_content  {
    margin-top: 60px;
}
}

@media (max-width: 767px) {
.rko-friend .rko-main-banner_content  {
    margin-top: 25px;
}
}

.owl-carousel .rko-tariffs_card-body ul {
    padding-left: 18px;
}

.owl-carousel .rko-tariffs_card-body li {
    color: #a4cb00;
}

.owl-carousel .rko-tariffs_card-body li span {
    color: #000000;
}

.owl-carousel .rko-tariffs_card-body p {
    color: #000000;
}

.owl-carousel .rko-tariffs_card-body p.green-text {
    color: #a4cb00;
}

.owl-carousel .rko-tariffs_card-body {
    padding: 10px 40px 20px;
}

@media (max-width: 991px) {
.owl-carousel .rko-tariffs_card-body {
    padding: 10px 25px 20px;
}
}

.owl-carousel .rko-tariffs_card-header {
    padding: 25px 40px 30px;
}

@media (max-width: 991px) {
.owl-carousel .rko-tariffs_card-header {
    padding: 25px 25px 30px;
}
}

.rko-contacts {
    background-color: #F3F5F8;
    width: 100%;
    padding-bottom: 85px;
}

@media (max-width: 991px) {
.rko-contacts {
    padding-bottom: 50px;
}
}

.rko-contacts h2 {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: left;
    color: #242629;
    margin-top: 55px;
    margin-bottom: 0px;
}

@media (max-width: 1679px) {
.rko-contacts h2 {
    font-size: 28px;
}
}

@media (max-width: 991px) {
.rko-contacts h2 {
    font-size: 24px;
    margin-top: 40px;
    margin-bottom: 0px;    
}
}

@media (max-width: 767px) {
.rko-contacts h2 {
    font-size: 24px;
    margin-top: 40px;
    margin-bottom: 0px;
}
}

.rko-contacts_item-image {
    margin-top: 50px;
}

@media (max-width: 991px) {
.rko-contacts_item-image {
    margin-top: 40px;
}
}

@media (max-width: 767px) {
.rko-contacts_item-image {
    margin-top: 20px;
}
}

.rko-contacts_item-image img {
    height: 63px;
}

@media (max-width: 991px) {
.rko-contacts_item-image img {
    height: 40px;
}
}

.rko-contacts_item-text p {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.16;
    letter-spacing: normal;
    text-align: left;
    color: #696A6A;
    margin-top: 20px;
    margin-bottom: 0px;
}

@media (max-width: 991px) {
.rko-contacts_item-text p {
    font-size: 17px;
    margin-top: 15px;
}
}

@media (max-width: 767px) {
.rko-contacts_item-text p {
    font-size: 16px;
    margin-top: 10px;
}
}

.rko-tariffs.carousel-tariffs p.green-link {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.29;
    letter-spacing: normal;
    text-align: left;
    color: #a4cb00;
    margin-top: 20px;
    margin-bottom: 0px;   
}

@media (max-width: 767px) {
.rko-tariffs.carousel-tariffs p.green-link {
    font-size: 17px;  
}
}

.rko-tariffs.carousel-tariffs a {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.29;
    letter-spacing: normal;
    text-align: left;
    color: #a4cb00;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 25px;
    text-decoration: none;
    border-bottom: 1px solid #a4cb00;    
}

..rko-tariffs.carousel-tariffs a:last-child {
    margin-right: 0px;
}

@media (max-width: 767px) {
.rko-tariffs.carousel-tariffs a {
    font-size: 17px;
    margin-right: 25px;   
}
}

.rko-tariffs.carousel-tariffs a:hover, .rko-tariffs.carousel-tariffs a:focus, .rko-tariffs.carousel-tariffs a:active {
    color: #a4cb00;
    text-decoration: none;
    border-bottom: 1px solid transparent;    
}

.rko-friend-conditions {
    background-color: #FFFFFF;
    width: 100%;
    padding-top: 70px;    
    padding-bottom: 85px;
}

@media (max-width: 991px) {
.rko-friend-conditions {
    padding-top: 40px;       
    padding-bottom: 50px;
}
}

@media (max-width: 767px) {
.rko-friend-conditions {
    padding-top: 40px;       
    padding-bottom: 50px;
}
}

.rko-friend-conditions h2 {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-top: 20px;
    margin-bottom: 25px;
}

@media (max-width: 1679px) {
.rko-friend-conditions h2 {
    font-size: 28px;
}
}

@media (max-width: 991px) {
.rko-friend-conditions h2 {
    font-size: 24px;
    margin-top: 0px;
    margin-bottom: 15px;    
}
}

@media (max-width: 767px) {
.rko-friend-conditions h2 {
    font-size: 24px;
    margin-top: 40px;
    margin-bottom: 15px;
}
}

.rko-friend-conditions p {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.43;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 25px;
}

.rko-friend-conditions p:last-child {
    margin-bottom: 0px;
}

@media (max-width: 1679px) {
.rko-friend-conditions p {
    font-size: 17px;
}
}

@media (max-width: 991px) {
.rko-friend-conditions p {
    font-size: 15px;
    margin-top: 0px;
    margin-bottom: 15px;    
}
}

@media (max-width: 767px) {
.rko-friend-conditions p {
    font-size: 15px;
    margin-top: 0px;
    margin-bottom: 15px;
}
}

.rko-friend-conditions a {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.43;
    letter-spacing: normal;
    text-align: left;
    color: #a4cb00;
    margin-top: 0px;
    margin-bottom: 0px;
    text-decoration: none;
    border-bottom: 1px solid #a4cb00;
}

@media (max-width: 1679px) {
.rko-friend-conditions a {
    font-size: 17px;
}
}

@media (max-width: 991px) {
.rko-friend-conditions a {
    font-size: 15px; 
}
}

@media (max-width: 767px) {
.rko-friend-conditions a {
    font-size: 15px;
}
}

.rko-friend-conditions a:hover, .rko-friend-conditions a:focus, .rko-friend-conditions a:active {
    color: #a4cb00;
    text-decoration: none;
    border-bottom: 1px solid transparent;
}

.rko-friend-conditions_image {
    max-width: 250px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 991px) {
.rko-friend-conditions_image {
    max-width: 190px;
    margin-left: auto;
    margin-right: auto;
}
}

.rko-friend-conditions ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.rko-friend-conditions li {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.43;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 25px;
    padding-left: 25px;
    position: relative;
}

.rko-friend-conditions li:before {
    content: '✔';
    position: absolute;
    left: 0;
    display: block;
    color: #a4cb00;
    top: 1px;
}

.rko-friend-conditions li:last-child {
    margin-bottom: 0px;
}

@media (max-width: 1679px) {
.rko-friend-conditions li {
    font-size: 17px;
}
}

@media (max-width: 991px) {
.rko-friend-conditions li {
    font-size: 15px;
    margin-top: 0px;
    margin-bottom: 15px;    
}
}

@media (max-width: 767px) {
.rko-friend-conditions li {
    font-size: 15px;
    margin-top: 0px;
    margin-bottom: 15px;
}
}